Retrieves the job_estimated_quantity with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "9e0ccc07-6e7b-4674-8955-0d75e2d2d22e",
  "estimated_quantity": 2.0,
  "article_id": "0e515aee-d55b-400c-8401-566989af8d0f",
  "article_code": "sample string 4",
  "article": {
    "id": "78198a76-0b3e-4af2-8288-10f8bf7726fa",
    "article_category_id": "05f53a80-6650-45a8-8dbb-9e1e60cd4c46",
    "article_category": {
      "id": "c9b54c3e-0a4d-49f9-9bcc-4cba06600e26",
      "parent_id": "e043d9a9-4f46-4fcd-88f0-f5639d7d926e",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "28385fad-5d33-447b-a5bf-72d1edcffbe6",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "519d0c2d-d15c-4207-97e7-52024582bfe5",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "1fa16d52-38f9-4fb0-91ed-142d9d6c2c91",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "bb56a8d7-abaa-4deb-b354-8f57659132da",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "e6d53ade-26f3-4c4e-8a26-68a7f7853605",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "37ec15ea-12d7-4903-bb5d-28eae30dfa86",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-09-09T21:45:41.3948482+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-09-09T21:45:41.3948482+00:00",
    "date_update": "2026-09-09T21:45:41.3948482+00:00",
    "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00",
    "article_color_id": "2155e7f8-e4fa-4674-9515-74dc76219e5b",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "75fc1ba1-fee3-4ecd-9539-465a6050b021",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "dec5866a-4f9c-449a-bf3d-238f7f66da98",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "c9cd8a1e-2ce7-4c7b-83d2-27be1825901d",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "94bd4ac4-7709-4127-93f2-dd495b8c3be2",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "53468ac2-32a2-42fe-a92b-74bafaf5532f",
    "_parent_id": "54076721-5dff-40f4-a3cd-69b8596aa742",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "bb3a0162-513e-400a-b4e1-e548599c69a1",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "65a3fe25-8672-4e83-a534-826e2eb70521",
      "_parent_id": "6ac329b9-be8c-4ca9-9808-dbd8dd3fa61d",
      "root_parent_id": "efbd9e71-f4d9-43f1-8337-a493efa1d1fa",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "42028f0f-e21c-49c1-b72c-07ecd85eabf9",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "bd67a62b-98fa-4bda-b765-0df4ca456f03",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "77c942c7-a802-4a05-8c8d-4396f704794f",
        "_parent_code": "sample string 6",
        "sales_organization_id": "a9889f96-2309-4b8d-a2ab-5b31156e15af",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "13b3d4b4-623e-4c3d-bc21-7b7a814a1a00",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "3bbade6b-d2c8-4186-bbd5-1ae8e223e9f8",
          "db_currency_id": "597f33e3-6633-42f4-bfe3-128f2b37e20c",
          "db_language_id": "7631a53e-c255-49ec-a71a-8e2dd74b34c2",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00"
        },
        "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00"
      },
      "equipment_model_id": "8f6921a6-2b9f-4899-9700-2ffa138be6ae",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "5c7a908f-4b13-4e09-ac6c-699ecdb5be23",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "66982575-465e-4911-9ae6-56e1beae2bd8",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "a5f85f80-be23-4690-b3a5-088fb1c181e8",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "c4154644-7a54-4f7e-816c-9f0e5a834a77",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "13b3d4b4-623e-4c3d-bc21-7b7a814a1a00",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "3bbade6b-d2c8-4186-bbd5-1ae8e223e9f8",
            "db_currency_id": "597f33e3-6633-42f4-bfe3-128f2b37e20c",
            "db_language_id": "7631a53e-c255-49ec-a71a-8e2dd74b34c2",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00"
          },
          "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00"
        },
        "equipment_family_id": "7116cf04-0845-4d32-a55f-748b26e5780c",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "bd67a62b-98fa-4bda-b765-0df4ca456f03",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "77c942c7-a802-4a05-8c8d-4396f704794f",
          "_parent_code": "sample string 6",
          "sales_organization_id": "a9889f96-2309-4b8d-a2ab-5b31156e15af",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "13b3d4b4-623e-4c3d-bc21-7b7a814a1a00",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "3bbade6b-d2c8-4186-bbd5-1ae8e223e9f8",
            "db_currency_id": "597f33e3-6633-42f4-bfe3-128f2b37e20c",
            "db_language_id": "7631a53e-c255-49ec-a71a-8e2dd74b34c2",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00"
          },
          "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00"
        },
        "date_in_production_since": "2026-09-09T21:45:41.3948482+00:00",
        "date_out_of_production_since": "2026-09-09T21:45:41.3948482+00:00",
        "date_end_support": "2026-09-09T21:45:41.3948482+00:00",
        "sales_organization_id": "f563a641-0514-47c8-a30b-4f5a513090ed",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "13b3d4b4-623e-4c3d-bc21-7b7a814a1a00",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "3bbade6b-d2c8-4186-bbd5-1ae8e223e9f8",
          "db_currency_id": "597f33e3-6633-42f4-bfe3-128f2b37e20c",
          "db_language_id": "7631a53e-c255-49ec-a71a-8e2dd74b34c2",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00"
      },
      "project_status_id": "765a8cf5-12b3-4fdf-99cb-0536a2ac792d",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "661cb6f5-2ea5-42f5-8b4e-a9d4c0c2c464",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "f538c146-5b38-4af1-b0d0-c8a3a6878b30",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "13b3d4b4-623e-4c3d-bc21-7b7a814a1a00",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "3bbade6b-d2c8-4186-bbd5-1ae8e223e9f8",
          "db_currency_id": "597f33e3-6633-42f4-bfe3-128f2b37e20c",
          "db_language_id": "7631a53e-c255-49ec-a71a-8e2dd74b34c2",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00"
      },
      "company_id": "aae7d786-31e2-4ff1-b066-1dfece0341e4",
      "company_code": "sample string 12",
      "db_address_id": "4fc6eaaf-ca6b-4dfd-9cab-e659e3dbb3fd",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "cdb99eb9-2d1e-40ba-837f-0cc36179ee47",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "287376a4-d599-4064-9bd7-4b46cc4f61da",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-09-09T21:45:41.3948482+00:00",
      "date_create": "2026-09-09T21:45:41.3948482+00:00",
      "date_update": "2026-09-09T21:45:41.3948482+00:00",
      "updated_by_user_id": "0c13b61d-7230-473f-a379-76d12d9685e2",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-09-09T21:45:41.3948482+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-09-09T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-09-09T21:45:41.3948482+00:00",
      "date_last_job": "2026-09-09T21:45:41.3948482+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-09-09T21:45:41.3948482+00:00",
      "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "ab567cb8-83ea-45fe-a6f6-a5f5f75da2ee",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "05b7525b-a5ef-4e6f-935b-10e123023c32",
      "name": "sample string 2",
      "sales_organization_id": "a8e11f27-a4bb-45eb-adf8-6b93cc02aca4",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "bdf995c7-03ed-43fd-b27f-1f5d581e7161",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "4b773e4b-5a2f-45d7-bf31-8d9702b3c3fb",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "279efd5a-1a5b-45d9-92e7-872dfe230d74",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "13b3d4b4-623e-4c3d-bc21-7b7a814a1a00",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "3bbade6b-d2c8-4186-bbd5-1ae8e223e9f8",
        "db_currency_id": "597f33e3-6633-42f4-bfe3-128f2b37e20c",
        "db_language_id": "7631a53e-c255-49ec-a71a-8e2dd74b34c2",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00"
    },
    "job_status_id": "f0d9f56b-781f-4812-b23e-eb343713c4e3",
    "job_status_code": "sample string 11",
    "db_address_id": "3179f819-9cd0-4127-bdd4-cabfbf252ff1",
    "contact_id": "8f9cd610-e713-4660-a10f-ffaa563418b1",
    "requested_by_company_id": "b9ec6a39-2971-4e69-bfe5-1ef6936240d2",
    "requested_by_contact_id": "afb3450d-0fdf-40f8-866c-e3d0de3ddd9e",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-09-09T21:45:41.3948482+00:00",
    "due_date": "2026-09-09T21:45:41.3948482+00:00",
    "date_create": "2026-09-09T21:45:41.3948482+00:00",
    "date_update": "2026-09-09T21:45:41.3948482+00:00",
    "date_closed": "2026-09-09T21:45:41.3948482+00:00",
    "suggested_user_id": "144a79d6-9728-46e2-ae95-0d9e3c0fbe0f",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "543505d3-67f2-473f-8501-5131e3270a85",
      "db_language_id": "a694c20b-c84e-4dce-abfe-f9bae992a13c",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-09-09T21:45:41.3948482+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "e6394f2e-e8b2-4146-ae7b-2a7db94e7579",
      "sales_organization": {
        "id": "13b3d4b4-623e-4c3d-bc21-7b7a814a1a00",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "3bbade6b-d2c8-4186-bbd5-1ae8e223e9f8",
        "db_currency_id": "597f33e3-6633-42f4-bfe3-128f2b37e20c",
        "db_language_id": "7631a53e-c255-49ec-a71a-8e2dd74b34c2",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "acfb2cd9-d8ae-42e5-9694-a073b38ac292",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "d8f05528-5763-4825-aae7-c46cd5295a98",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "c8c57b84-c669-4e0b-875c-c7f2b80b844e"
    },
    "suggested_date_start": "2026-09-09T21:45:41.3948482+00:00",
    "skill_id": "5cbde0b6-ba5f-47ab-a841-e63b1c132243",
    "skill_code": "sample string 32",
    "skill": {
      "id": "ed6d3237-f515-4212-87b6-a79ee43eaf2a",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "a1c345c4-58df-4a6b-9fc1-7feddb15ded8",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "13b3d4b4-623e-4c3d-bc21-7b7a814a1a00",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "3bbade6b-d2c8-4186-bbd5-1ae8e223e9f8",
        "db_currency_id": "597f33e3-6633-42f4-bfe3-128f2b37e20c",
        "db_language_id": "7631a53e-c255-49ec-a71a-8e2dd74b34c2",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00"
      },
      "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "9ec491bc-b07d-48f8-a62b-6688d9261f0a",
    "date_reported_by_company": "2026-09-09T21:45:41.3948482+00:00",
    "id2": 36,
    "company_id": "1b1ed090-719d-4ad8-96bb-c688b51e6302",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "d4f0e57e-8d5b-494c-8638-3a91e51bf720",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-09-09T21:45:41.3948482+00:00"
}